/* CSS Document */
/* Common
------------------------------------------------*/

.mb_05 {
	margin-bottom: 5px;
}

.mb_10 {
	margin-bottom: 10px;
}

.mb_15 {
	margin-bottom: 15px;
}

.mb_20 {
	margin-bottom: 20px;
}

.mb_25 {
	margin-bottom: 25px;
}

.mt_10 {
	margin-top: 10px;
}

.mt_dot10 {
	padding-top:15px;
	margin-top:10px;
	background: url("../../../img/multi/line_dot01.gif") repeat-x scroll 0 0 ;
}

.mt_15 {
	margin-top: 15px;
}

.mt_20 {
	margin-top: 20px;
}

.mt_25 {
	margin-top: 25px;
}

#contents .gBtn275 {
    width: 275px;
}

.pageBreak {
    page-break-before: always;
	height: 0;
}

.pageBreak br.break {
	height: 0;
}


#contents h1 {
	margin-bottom: 0;
}


#contents .categoryBox {
	margin-bottom: 22px;
	padding-bottom: 0;
}

/* jreastpass*/
#contents .jepgala{
	margin-top:15px;
}

#contents .jepgala p img{
	margin:0 8px 15px 0;
}

#contents .jepgala h3{
	background: url(../../gala/img/common/bg_subtitleh3.gif) left top no-repeat;
  color:#24558B;
  font-size:127%;
  font-weight:bold;
  margin-bottom:10px;
  min-height:32px;
  padding:6px 0 0 23px;
}


#contents .jepgala h3 span{
	color:#BF3302;
}


/*jreastpass benefits*/

#contents .jepgala .benefits {
	 overflow: hidden;  
    height: auto;  
    width: 920px;
	 margin-bottom:15px;
}

#contents .jepgala .benefits p{
	 padding:0;
	 margin-right:15px;
	 margin-left:0;
	 float: left;
	 display:block;
    padding-bottom: 600px;  
    margin-bottom: -600px;
	 width:287px;	 
}

#contents .jepgala .benefits p img{
	margin:0;
	padding:0;
}

#contents .jepgala .benefits p span.text{
	padding:0 15px 15px 15px;
	display:block;
}

#contents .jepgala .benefits p.benefits01{
	background: url(../../gala/img/bg_benefits01.gif) left top;
}

#contents .jepgala .benefits p.benefits02{
	background: url(../../gala/img/bg_benefits02.gif) left top;
}

#contents .jepgala .benefits p.benefits03{
		background: url(../../gala/img/bg_benefits03.gif) left top;
}